*
{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body
{
    position: relative;
    margin: 0;
}

button
{
    all: unset;
    cursor: pointer;
}

input
{
    -webkit-appearance: none;
    -moz-appearance: none;
}